﻿body
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: .80em;
	color: #0C1E29;
}
.input
{
	border-color: #808080 #CCCCCC #CCCCCC #999999;
	border-width: thin .5px .5px thin;
	border-style: groove;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0C1E29;
	font-size:.80em;
}
.label
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0C1E29;
	font-size: .80em;
	font-weight: bold;
}
.fieldset
{
	padding: 2px;
	border: .5px solid #C0C0C0;
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
}
.button
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .9em;
	background-color: #F7F7F7;
	border-style: outset;
	width: 80px;
	height: 30px;
}
.legend
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	}

.frame.right
{
	float: right;
	margin: 0 0 10px 8px;
	width: 25%;
	font-size: .85em !important;
	border-top: none;
	border-bottom: 3px solid #ccc;
	outline: none;
	background-color: #F7F7F7;
}

.right h3, .right h4 {
	background: #441906;
	padding: 8px;
	color: #fff !important;
	text-align: center;
}

h2
{
	font-size: 1.3em;
	font-family: Arial, Helvetica, Sans-Serif;
	border-bottom-style: double;
	border-bottom-width: medium;
	border-bottom-color: #5a2323;
	width: 350px;
}

.fieldset { 
 padding: 0 20px 20px;
 margin: 10px 20px 20px;
 position: relative;
 clear: left;
}

.column {float: left; margin: 0 0 0 10px; width: 45%; padding: 5px 0; clear: right; }

.center {
	text-align: center;
}

.clear{clear:both;}

